/* 
  Optimization.strings
  DrCleaner2

  Created by Xiangyu Shi (RD-CN) on 2019/10/21.
  Copyright © 2019 trendmicro. All rights reserved.
*/

//welcome
"welcome.button.scan" = "Verificar";
"welcome.title" = "Gerenciador de inicialização";
"welcome.description" = "Gerencie os programas que são executados automaticamente com a inicialização do sistema.";
"welcome.scanning" = "Verificando itens de inicialização...";

//to clean
"nextbutton.title" = "Remover";

"toClean.category.launchAgent" = "Agentes de inicialização";
"toClean.category.loginItem" = "Itens de login";
"toClean.category.adware" = "Itens de inicialização com adware";
"toClean.suffix.launchAgent" = "Agente";
"toClean.suffix.loginItem" = "Itens de login";
"toClean.description.launchAgent" = "Os agentes de inicialização são serviços em segundo plano que são executados automaticamente com a inicialização do sistema para recursos de extensão de aplicativos. Você pode gerenciar esses serviços ao habilitá-los para serem executados automaticamente ou desabilitá-los para tornar seu Mac mais eficiente. Se você não precisa de um agente ou ele estiver desfeito, você pode removê-lo do seu Mac.";
"toClean.description.loginItem" = "Itens de login são aplicativos que são executados automaticamente após o login. Você pode gerenciar esses aplicativos ao habilitá-los para serem executados automaticamente ou desabilitá-los para tornar seu Mac mais eficiente. Se você não precisa da execução automática, você pode remover os aplicativos da lista.";
"toClean.description.adware" = "Itens de inicialização com adware são executados automaticamente com a inicialização do sistema e exibirão anúncios e fraudes prejudiciais. Remova-os para proteger seu Mac!";
"toClean.tooltip.launchAgent.enable" = "Clique para habilitar o serviço para que seja executado automaticamente com a inicialização do sistema.";
"toClean.tooltip.launchAgent.disable" = "Clique para desabilitar o serviço de ser executado automaticamente com a inicialização do sistema.";
"toClean.tooltip.launchAgent.broken" = "Agente desfeito. Remova-o.";
"toClean.tooltip.loginItem.enable" = "Clique para habilitar o aplicativo para que seja executado automaticamente com o login.";
"toClean.tooltip.loginItem.disable" = "Clique para desabilitar o aplicativo de ser executado automaticamente com o login.";
"toClean.tooltip.loginItem.broken" = "Item de login desfeito. Remova-o.";
"toClean.tooltip.loginItem.helper" = "Não é possível excluir este item porque faz parte do aplicativo.";
"toClean.noItem.launchAgent" = "Nenhum agente de inicialização foi encontrado.";
"toClean.noItem.loginItem" = "Nenhum item de login foi encontrado.";
"toClean.noItem.adware" = "Nenhum item de inicialização com adware foi encontrado.";

"toClean.adwarePopup.message" = "%@ encontrou itens de inicialização com adware no seu Mac!";
"toClean.adwarePopup.info" = "Itens de inicialização com adware exibirão anúncios e fraudes prejudiciais automaticamente com a inicialização do sistema. Desbloqueie a versão completa para removê-los e proteger seu Mac!";
"toClean.adwarePopup.dontShowAgain" = "Não exibir esta mensagem novamente.";

"toClean.venturaTip.desc" = "Devido a alterações na forma como o macOS Ventura lida com %@, alguns aplicativos não podem mais ser gerenciados pelo Cleaner One Pro. Acesse [Configurações de sistema] para gerenciar esses aplicativos.";
"toClean.venturaTip.systemSettings" = "[Configurações de sistema]";
"toClean.disabled" = "Desativado";
"toClean.enabled" = "Ativado";

//confirm
"confirm.removebutton.title" = "Remover";
"confirm.checklist.header" = "Confirme sua seleção";

//cleaning
"cleaning.title" = "Limpando itens de inicialização...";

//general
"general.item.single" = "item";
"general.item.multiple" = "itens";

//clean done
"cleanDone.multiple.sublabel" = "itens foram excluídos instantaneamente";
"cleanDone.single.sublabel" = "item foi excluído instantaneamente";
